/*     1197095 : 공백      */
.solid_line__1197095__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1197095__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1197095__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1197095__ {height:40px}
}

/*     1197105 : 타이틀 텍스트      */
.title__1197105__ {font-size:0; }
.title__1197105__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;
}
.title__1197105__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__1197105__.style_top p {padding-top:10px;}
.title__1197105__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__1197105__.style_right p {padding-right:14px;}
.title__1197105__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__1197105__.style_bottom p {padding-bottom:12px;}
.title__1197105__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__1197105__.style_left p {padding-left:14px;}
.title__1197105__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__1197105__.style_circle1 p {padding-left:18px;}
.title__1197105__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1197105__.style_circle2 p {padding-left:18px;}
.title__1197105__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     1197115 : 공백      */
.solid_line__1197115__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1197115__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1197115__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1197115__ {height:10px}
}

/*     1197125 : 장문 텍스트      */
.textarea__1197125__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1197125__ p {font-size:18px}
}

/*     1197135 : 공백      */
.solid_line__1197135__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__1197135__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1197135__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1197135__ {height:60px}
}

/*     1197145 : 타이틀 텍스트      */
.title__1197145__ {font-size:0; }
.title__1197145__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;
}
.title__1197145__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__1197145__.style_top p {padding-top:10px;}
.title__1197145__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__1197145__.style_right p {padding-right:14px;}
.title__1197145__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__1197145__.style_bottom p {padding-bottom:12px;}
.title__1197145__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__1197145__.style_left p {padding-left:14px;}
.title__1197145__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__1197145__.style_circle1 p {padding-left:18px;}
.title__1197145__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1197145__.style_circle2 p {padding-left:18px;}
.title__1197145__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     1197155 : 공백      */
.solid_line__1197155__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1197155__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1197155__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1197155__ {height:10px}
}

/*     1197165 : 장문 텍스트      */
.textarea__1197165__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1197165__ p {font-size:20px}
}

/*     1197175 : 공백      */
.solid_line__1197175__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__1197175__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1197175__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1197175__ {height:20px}
}

/*     1197185 : 공백      */
.solid_line__1197185__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__1197185__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1197185__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1197185__ {height:40px}
}

/*     1197195 : 장문 텍스트      */
@font-face {
    font-family: 'NotoSerifKR';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_two@1.0/NotoSerifKR.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.textarea__1197195__ p {
	display:block;margin:0;padding:0;  font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:20px;font-weight:normal;color:#964a3c;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1197195__ p {font-size:38px}
}

/*     1197205 : 이미지 리스트 (타일형)      */
.img_tile__1197205__ {overflow:hidden; max-width:1200px; margin:0 auto;}
.img_tile__1197205__ .img_inner {margin:0 -5px}
.img_tile__1197205__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1197205__ * {box-sizing:border-box}
.img_tile__1197205__ .item {float:left;position:relative;width:100%;padding:15px}
.img_tile__1197205__ .item a {display:block}
.img_tile__1197205__ .figure {display:block}
.img_tile__1197205__ .figure img {vertical-align:top;  }
/* background:#f8f8f8; border-radius:70px; padding:20px; box-shadow:0 5px 11px 0px #00000026; */
.img_tile__1197205__ .caption {display:block;margin-top:20px}
.img_tile__1197205__ .caption > span {display:block}
.img_tile__1197205__ .caption > span.subject {font-family: 'Noto Sans KR', sans-serif; font-weight:bold;color:#ffffff; background:#964a3c; padding:10px 0;}
.img_tile__1197205__ .item:first-child .caption > span.subject {background:#666;}
.img_tile__1197205__ .caption > span.content {font-family: 'Noto Sans KR', sans-serif; word-break:keep-all; margin-top:15px;color:#444444}

.text_m_sml__1197205__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1197205__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1197205__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__1197205__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__1197205__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1197205__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1197205__ .item {width:100%}
.col_m_2__1197205__ .item {width:50%}
.col_m_3__1197205__ .item {width:33.3333%}
.col_m_4__1197205__ .item {width:25%}
.col_m_1__1197205__ .item,
.col_m_2__1197205__ .item2n,
.col_m_3__1197205__ .item3n,
.col_m_4__1197205__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1197205__ .item,
	.col_m_2__1197205__ .item2n,
	.col_m_3__1197205__ .item3n,
	.col_m_4__1197205__ .item4n {clear:none}

	.col_t_1__1197205__ .item {width:100%}
	.col_t_2__1197205__ .item {width:50%}
	.col_t_3__1197205__ .item {width:33.3333%}
	.col_t_4__1197205__ .item {width:25%}
	.col_t_5__1197205__ .item {width:20%}
	.col_t_6__1197205__ .item {width:16.6666%}
	.col_t_1__1197205__ .item,
	.col_t_2__1197205__ .item2n,
	.col_t_3__1197205__ .item3n,
	.col_t_4__1197205__ .item4n,
	.col_t_5__1197205__ .item5n,
	.col_t_6__1197205__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1197205__ .img_inner {margin:0 -10px}
	.img_tile__1197205__ .item {padding:30px}
	.img_tile__1197205__ .caption {margin-top:25px}
	.img_tile__1197205__ .caption > span.content {margin-top:10px}

	.text_sml__1197205__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__1197205__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__1197205__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__1197205__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__1197205__ .caption > span.subject {font-size:22px;line-height:1.4em}
	.text_big__1197205__ .caption > span.content {font-size:18px;line-height:1.5em}

	.col_t_1__1197205__ .item,
	.col_t_2__1197205__ .item2n,
	.col_t_3__1197205__ .item3n,
	.col_t_4__1197205__ .item4n,
	.col_t_5__1197205__ .item5n,
	.col_t_6__1197205__ .item6n {clear:none}

	.col_pc_1__1197205__ .item {width:100%}
	.col_pc_2__1197205__ .item {width:50%}
	.col_pc_3__1197205__ .item {width:33.3333%}
	.col_pc_4__1197205__ .item {width:25%}
	.col_pc_5__1197205__ .item {width:20%}
	.col_pc_6__1197205__ .item {width:16.6666%}
	.col_pc_1__1197205__ .item,
	.col_pc_2__1197205__ .item2n,
	.col_pc_3__1197205__ .item3n,
	.col_pc_4__1197205__ .item4n,
	.col_pc_5__1197205__ .item5n,
	.col_pc_6__1197205__ .item6n {clear:both}
}

/*     1197215 : 공백      */
.solid_line__1197215__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__1197215__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1197215__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1197215__ {height:30px}
}

/*     1197225 : 이미지      */
.img__1197225__ {max-width:100%}
.img__1197225__ * {box-sizing:border-box}
.img__1197225__ a {display:block;vertical-align:top}
.img__1197225__ img {width:px;vertical-align:top}

/*     1197235 : 공백      */
.solid_line__1197235__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__1197235__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1197235__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1197235__ {height:40px}
}

/*     1197245 : 타이틀 텍스트      */
.title__1197245__ {font-size:0; }
.title__1197245__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#964a3c; letter-spacing:-.03em; line-height:1.4em;
}
.title__1197245__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__1197245__.style_top p {padding-top:10px;}
.title__1197245__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__1197245__.style_right p {padding-right:14px;}
.title__1197245__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__1197245__.style_bottom p {padding-bottom:12px;}
.title__1197245__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__1197245__.style_left p {padding-left:14px;}
.title__1197245__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__1197245__.style_circle1 p {padding-left:18px;}
.title__1197245__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1197245__.style_circle2 p {padding-left:18px;}
.title__1197245__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     1197255 : 공백      */
.solid_line__1197255__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__1197255__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1197255__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1197255__ {height:40px}
}

/*     1197265 : 공백      */
.solid_line__1197265__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__1197265__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1197265__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1197265__ {height:30px}
}

/*     1197275 : 셀 설정      */
.cell_option__1197275__ {display:table;width:100%}
.cell_option__1197275__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1197275__ {border:1px solid #e2e2e2;}
}

@media (min-width:1024px){
	.col__1197275__ {border:1px solid #e2e2e2;}
}

/*     1197285 : 한줄 텍스트      */
.text__1197285__ p {
	display:block;margin:0;padding:10px 0; font-family: 'Noto Sans KR', sans-serif; background:#964a3c;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__1197285__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__1197285__ p {font-size:22px}
}

/*     1197295 : 공백      */
.solid_line__1197295__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__1197295__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1197295__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1197295__ {height:30px}
}

/*     1197305 : 이미지 리스트 (타일형)      */
.img_tile__1197305__ {overflow:hidden; max-width:1000px; margin:0 auto;}
.img_tile__1197305__ .img_inner {margin:0 -5px}
.img_tile__1197305__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1197305__ * {box-sizing:border-box}
.img_tile__1197305__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__1197305__ .item a {display:block}
.img_tile__1197305__ .figure {display:block}
.img_tile__1197305__ .figure img {vertical-align:top; box-shadow: 0px 6px 11px #00000024; border-radius: 500px;}
.img_tile__1197305__ .caption {display:block;margin-top:10px}
.img_tile__1197305__ .caption > span {display:block}
.img_tile__1197305__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__1197305__ .caption > span.content { font-family: 'Noto Sans KR', sans-serif; margin-top:15px;color:#444444; word-break:keep-all; font-weight:500;}

.text_m_sml__1197305__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1197305__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1197305__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__1197305__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__1197305__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1197305__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1197305__ .item {width:100%}
.col_m_2__1197305__ .item {width:50%}
.col_m_3__1197305__ .item {width:33.3333%}
.col_m_4__1197305__ .item {width:25%}
.col_m_1__1197305__ .item,
.col_m_2__1197305__ .item2n,
.col_m_3__1197305__ .item3n,
.col_m_4__1197305__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1197305__ .item,
	.col_m_2__1197305__ .item2n,
	.col_m_3__1197305__ .item3n,
	.col_m_4__1197305__ .item4n {clear:none}

	.col_t_1__1197305__ .item {width:100%}
	.col_t_2__1197305__ .item {width:50%}
	.col_t_3__1197305__ .item {width:33.3333%}
	.col_t_4__1197305__ .item {width:25%}
	.col_t_5__1197305__ .item {width:20%}
	.col_t_6__1197305__ .item {width:16.6666%}
	.col_t_1__1197305__ .item,
	.col_t_2__1197305__ .item2n,
	.col_t_3__1197305__ .item3n,
	.col_t_4__1197305__ .item4n,
	.col_t_5__1197305__ .item5n,
	.col_t_6__1197305__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1197305__ .img_inner {margin:0 -10px}
	.img_tile__1197305__ .item {padding:10px}
	.img_tile__1197305__ .caption {margin-top:15px}
	.img_tile__1197305__ .caption > span.content {margin-top:20px}

	.text_sml__1197305__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__1197305__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__1197305__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__1197305__ .caption > span.content {font-size:18px;line-height:1.5em}
	.text_big__1197305__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__1197305__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__1197305__ .item,
	.col_t_2__1197305__ .item2n,
	.col_t_3__1197305__ .item3n,
	.col_t_4__1197305__ .item4n,
	.col_t_5__1197305__ .item5n,
	.col_t_6__1197305__ .item6n {clear:none}

	.col_pc_1__1197305__ .item {width:100%}
	.col_pc_2__1197305__ .item {width:50%}
	.col_pc_3__1197305__ .item {width:33.3333%}
	.col_pc_4__1197305__ .item {width:25%}
	.col_pc_5__1197305__ .item {width:20%}
	.col_pc_6__1197305__ .item {width:16.6666%}
	.col_pc_1__1197305__ .item,
	.col_pc_2__1197305__ .item2n,
	.col_pc_3__1197305__ .item3n,
	.col_pc_4__1197305__ .item4n,
	.col_pc_5__1197305__ .item5n,
	.col_pc_6__1197305__ .item6n {clear:both}
}

/*     1197315 : 공백      */
.solid_line__1197315__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__1197315__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1197315__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1197315__ {height:10px}
}

/*     1197325 : 공백      */
.solid_line__1197325__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__1197325__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1197325__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1197325__ {height:40px}
}

/*     1197335 : 타이틀 텍스트      */
.title__1197335__ {font-size:0; }
.title__1197335__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;
}
.title__1197335__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__1197335__.style_top p {padding-top:10px;}
.title__1197335__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__1197335__.style_right p {padding-right:14px;}
.title__1197335__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__1197335__.style_bottom p {padding-bottom:12px;}
.title__1197335__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__1197335__.style_left p {padding-left:14px;}
.title__1197335__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__1197335__.style_circle1 p {padding-left:18px;}
.title__1197335__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1197335__.style_circle2 p {padding-left:18px;}
.title__1197335__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     1197345 : BLANK 컨텐츠      */
.blank__1197345__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__1197345__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1197345__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1197345__ {height:12px}
}

/*     1197355 : 이미지      */
.img__1197355__ {max-width:100%}
.img__1197355__ * {box-sizing:border-box}
.img__1197355__ a {display:block;vertical-align:top}
.img__1197355__ img {width:px;vertical-align:top}

